title: Blogs
sites:
  - default
  - ar
propagate: false
template: post
layout: post
revisions: false
route: '/blog/{slug}'
date: true
sort_dir: asc
date_behavior:
  past: public
  future: private
preview_targets:
  -
    label: Entry
    url: '{permalink}'
